
@media only screen and (max-width: 1920px), only screen and (max-device-width: 1920px) {
	header > nav > ul > li {left: 100px;}
	header > nav > ul > li > a {font-size:16px;padding: 50px 37px;}
	header > nav {width:60%;}
	header > .sagmenu {width: 6%;}
	header > .sagmenu2 {width: 10%;}
}
@media only screen and (max-width: 1500px), only screen and (max-device-width: 1500px) {
	header > nav > ul > li {left: 96px;}
	header > nav > ul > li > a { font-size:14px;padding: 24px 25px;}
	header > nav {width:65%;}
	header > .sagmenu {width: 66px;}
}


@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {


	
}
@media only screen and (max-width: 966px), only screen and (max-device-width: 966px) {
	
}
@media only screen and (max-width: 960px), only screen and (max-device-width: 960px) {

}
@media (min-width: 959px) {
	
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
	header > .logo {width:50%;}
	header > .logo > a {top: 27px;left: 20px;}
	header > nav { display:none;}
	header > .sagmenu { width:50%;}
	header > .sagmenu > #menu { overflow:auto; position:fixed;}
	header > .sagmenu > #menu > ul > li.mobil { display:block;}
	header > .sagmenu > #menu > a > .sosimg {margin-bottom: 39px;}
	.orta { height:auto; background:none;}
	.orta > section {width: 90%;}
	.orta > section > .kurumsal { width:100%; height:auto;}
	.orta > section > .kurumsal > img { width:100%;}
	.orta > section > .kurumsal > h1 { width: 64%;}
	.orta > section > .haberlerveduyurular { width:100%; height:auto;}
	.orta > section > .haberlerveduyurular > h1 { margin-left: 0;width: 100%;font-size:25px;}
	.orta > section > .haberlerveduyurular > .haber {width: 49%;height:auto;left: 0;margin-bottom: 70px;}
	.orta > section > .haberlerveduyurular > .haber> a:hover  > .haberhover {display:none;}
	.orta > section > .haberlerveduyurular > .haber > .habera {padding: 14px 38.5%;}
	.orta2 { height:auto; background:none;}
	.orta2 > section {width: 90%;}
	.orta2 > section > .markalar { width:100%; height:auto;}
	.orta2 > section > .markalar > h1 {font-size:26px;width: 82%;padding-bottom: 15px;}
	.orta2 > section > .urunler { width:100%; height:auto;margin-left: 0;}
	.orta2 > section > .markalar > .istirakler {width: 43%;height: auto;margin-right: 0;padding-left: 0%;}
	.orta2 > section > .markalar > .istirakler:nth-child(4n) {padding-left: 5%;width: 43%;margin-left: 5%;}
	.orta2 > section > .urunler > a > .urun {width: 23%;height:auto;margin: 1%;}
	.orta2 > section > .urunler > a:hover > .urun > .urunh { display:none;}
	footer { height:auto; }
	footer > .footerbaslik { width:100%; height:60px; margin-top:40px; float:left;background-image:none; background-color:red;}
	footer > .footerbaslik  > section {width: 90%;}
	footer > section {width: 90%;}
	footer > section > iframe{ width: 100% !important;}
	footer > section > .alt > p { width:100%;}
	footer > section > .alt > a > img { float:left;  margin-bottom:20px; margin-top:20px;}
	footer > .footerbaslik  > section > .sol {width: 100%;}
	footer > .footerbaslik  > section > .sol:last-child { display:none;}
	footer > section > .dortlu {width: 20%;height: auto;margin-left:0;float:left;position:relative;top: 58px;margin-bottom: 99px;}
	footer > section > .iletisim {margin-left: 0;width: 60%;margin-right: 0;margin-bottom:85px;}
	.icerik > section { width: 90%;margin:0 auto;}
	.icerik > section > .solmenu {width:94%; padding:3%; margin-bottom:40px;}
	.icerik > section > .sagtaraf {width: 100%; min-height:100px;}
	.slide2 > .slider > section { width:100%; }
	.icerik > .haritaweb { display:block;}
	.icerik > .haritamobil { display:none;}
	.icerik > section > .sagtaraf > a > .urun {width: 23%;height:auto;margin: 1%;}
	.icerik > section > .sagtaraf > a:hover > .urun > .urunh { display:none;}
	.icerik > section > .sagtaraf > .mobilurunlogo {width: 72%;}
	.icerik > section > .sagtaraf > .haber {width: 48%;height:auto;left: 0;margin-bottom: 70px;}
	.icerik > section > .sagtaraf > .haber> a:hover  > .haberhover {display:none;}
	.icerik > section > .sagtaraf > .haber > .habera {padding: 14px 38.5%;}
	.icerik > section > .full > .istirakler {width: 46%;height: auto;margin-right: 0;padding-left: 0%;}
	.icerik > section > .full > .istirakler:nth-child(4n) {border-left:none;padding-left: 20px;}
	.icerik > section > .full {width: 100%;padding-left: 0;}
	.icerik > section > .full > .marmaimg {width: 24%;}
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {	

}
@media only screen and (max-width: 720px), only screen and (max-device-width: 720px) {
	
}
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
	header > .logo {width:50%;}
	header > .logo > a {top: 27px;left: 20px;}
	header > nav { display:none;}
	header > .sagmenu { width:50%;}
	header > .sagmenu > #menu { overflow:auto; position:fixed;}
	header > .sagmenu > #menu > ul > li.mobil { display:block;}
	header > .sagmenu > #menu > a > .sosimg {margin-bottom: 39px;}
	.orta { height:auto; background:none;}
	.orta > section {width: 90%;}
	.orta > section > .kurumsal { width:100%; height:auto;}
	.orta > section > .kurumsal > img { width:100%;}
	.orta > section > .kurumsal > h1 { width: 64%;}
	.orta > section > .haberlerveduyurular { width:100%; height:auto;}
	.orta > section > .haberlerveduyurular > h1 { margin-left: 0;width: 100%;font-size:25px;}
	.orta > section > .haberlerveduyurular > .haber {width: 100%;height:auto;left: 0;margin-bottom: 70px;}
	.orta > section > .haberlerveduyurular > .haber> a:hover  > .haberhover {display:none;}
	.orta > section > .haberlerveduyurular > .haber > .habera { padding: 14px 39.5%;}
	.orta2 { height:auto; background:none;}
	.orta2 > section {width: 90%;}
	.orta2 > section > .markalar { width:100%; height:auto;}
	.orta2 > section > .markalar > h1 {font-size:26px;width: 82%;padding-bottom: 15px;}
	.orta2 > section > .urunler { width:100%; height:auto;margin-left: 0;}
	.orta2 > section > .markalar > .istirakler {width: 42%;height: auto;margin-right: 0;padding-left: 0%;}
	.orta2 > section > .markalar > .istirakler:nth-child(4n) {padding-left:5%;width: 43%;}
	.orta2 > section > .urunler > a > .urun {width: 31%;height:auto;margin: 1%;}
	.orta2 > section > .urunler > a:hover > .urun > .urunh { display:none;}
	footer { height:auto; }
	footer > .footerbaslik { width:100%; height:60px; margin-top:40px; float:left;background-image:none; background-color:red;}
	footer > .footerbaslik  > section {width: 90%;}
	footer > section {width: 90%;}
	footer > section > iframe{ width: 100% !important;}
	footer > section > .alt > p { width:100%;}
	footer > section > .alt > a > img { float:left;  margin-bottom:20px; margin-top:20px;}
	footer > .footerbaslik  > section > .sol {width: 100%;}
	footer > .footerbaslik  > section > .sol:last-child { display:none;}
	footer > section > .dortlu {width: 50%;height: auto;margin-left:0;float:left;position:relative;top: 58px;margin-bottom: 30px;}
	footer > section > .iletisim {margin-left: 0;width:100%;margin-right: 0; margin-bottom:85px;}
	.icerik > section { width: 90%;margin:0 auto;}
	.icerik > section > .solmenu {width:94%; padding:3%; margin-bottom:40px;}
	.icerik > section > .sagtaraf {width: 100%; min-height:100px;}
	.slide2 > .slider > section { width:100%; }
	.icerik > .haritaweb { display:none;}
	.icerik > .haritamobil { display:block;}
	.icerik > section > .sagtaraf > a > .urun {width: 31%;height:auto;margin: 1%;}
	.icerik > section > .sagtaraf > a:hover > .urun > .urunh { display:none;}
	.icerik > section > .sagtaraf > .mobilurunlogo { width:100%;}
	.icerik > section > .sagtaraf > .haber {width: 100%;height:auto;left: 0;margin-bottom: 70px;}
	.icerik > section > .sagtaraf > .haber> a:hover  > .haberhover {display:none;}
	.icerik > section > .sagtaraf > .haber > .habera { padding: 14px 39.5%;}
	.icerik > section > .full > .istirakler {width: 46%;height: auto;margin-right: 0;padding-left: 0%;}
	.icerik > section > .full > .istirakler:nth-child(4n) {border-left:none;padding-left: 20px;}
	.icerik > section > .full {width: 100%;padding-left: 0;}
	.icerik > section > .full > .marmaimg {width: 31%;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {

}

@media only screen and (max-width: 540px), only screen and (max-device-width: 540px) {
	
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	
}
@media only screen and (max-width: 479px), only screen and (max-device-width: 479px) {
	
}
@media only screen and (max-width: 424px), only screen and (max-device-width: 424px) {
	
}
@media only screen and (max-width: 414px), only screen and (max-device-width: 414px) {
	header > .sagmenu > #menu { overflow:auto; position:fixed;}
	header > .sagmenu > #menu > ul > li.mobil { display:block;}
	header > .sagmenu > #menu > a > .sosimg {margin-bottom: 39px;}
	.orta { height:auto; background:none;}
	.orta > section {width: 90%;}
	.orta > section > .kurumsal { width:100%; height:auto;}
	.orta > section > .kurumsal > img { width:100%;}
	.orta > section > .kurumsal > h1 { width: 64%;}
	.orta > section > .haberlerveduyurular { width:100%; height:auto;}
	.orta > section > .haberlerveduyurular > h1 { margin-left: 0;width: 100%;font-size:25px;}
	.orta > section > .haberlerveduyurular > .haber {width: 100%;height:auto;left: 0;margin-bottom: 70px;}
	.orta > section > .haberlerveduyurular > .haber> a:hover  > .haberhover {display:none;}
	.orta > section > .haberlerveduyurular > .haber > .habera { padding: 14px 39.5%;}
	.orta2 { height:auto; background:none;}
	.orta2 > section {width: 90%;}
	.orta2 > section > .markalar { width:100%; height:auto;}
	.orta2 > section > .markalar > h1 {font-size:26px;width: 82%;padding-bottom: 15px;}
	.orta2 > section > .urunler { width:100%; height:auto;margin-left: 0;}
	.orta2 > section > .markalar > .istirakler {width: 42%;height: auto;margin-right: 0;padding-left: 0%;}
	.orta2 > section > .markalar > .istirakler:nth-child(4n) {padding-left:5%;width: 43%;}
	.orta2 > section > .urunler > a > .urun {width: 48%; height:auto;margin: 1%;}
	.orta2 > section > .urunler > a:hover > .urun > .urunh { display:none;}
	footer { height:auto; }
	footer > .footerbaslik { width:100%; height:60px; margin-top:40px; float:left;background-image:none; background-color:red;}
	footer > .footerbaslik  > section {width: 90%;}
	footer > section {width: 90%;}
	footer > section > iframe{ width: 100% !important;}
	footer > section > .alt > p { width:100%;}
	footer > section > .alt > a > img { float:left;  margin-bottom:20px; margin-top:20px;}
	footer > .footerbaslik  > section > .sol {width: 100%;}
	footer > .footerbaslik  > section > .sol:last-child { display:none;}
	footer > section > .dortlu {width: 50%;height: auto;margin-left:0;float:left;position:relative;top: 58px;margin-bottom: 30px;}
	footer > section > .iletisim {margin-left: 0;width:100%;margin-right: 0; margin-bottom:85px;}
	.icerik > section { width: 90%;margin:0 auto;}
	.icerik > section > .solmenu {width:94%; padding:3%; margin-bottom:40px;}
	.icerik > section > .sagtaraf {width: 100%; min-height:100px;}
	.slide2 > .slider > section { width:100%; }
	.icerik > .haritaweb { display:none;}
	.icerik > .haritamobil { display:block;}
	.icerik > section > .sagtaraf > a > .urun {width: 48%; height:auto;margin: 1%;}
	.icerik > section > .sagtaraf > a:hover > .urun > .urunh { display:none;}
	.icerik > section > .sagtaraf > .mobilurunlogo { width:100%;}
	.icerik > section > .sagtaraf > .haber {width: 100%;height:auto;left: 0;margin-bottom: 70px;}
	.icerik > section > .sagtaraf > .haber> a:hover  > .haberhover {display:none;}
	.icerik > section > .sagtaraf > .haber > .habera { padding: 14px 39.5%;}
	.icerik > section > .full > .istirakler {width: 100%;height: auto;margin-right: 0;padding-left: 0%;}
	.icerik > section > .full > .istirakler:nth-child(4n) { border-left:none;}
	.icerik > section > .full {width: 100%;padding-left: 0;}
	.icerik > section > .full > .marmaimg {width: 48%;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
	
}
@media only screen and (max-width: 384px), only screen and (max-device-width: 384px) {
	.orta > section > .kurumsal > h1 { width: 74%;}
	.orta > section > .haberlerveduyurular > h1 { font-size:21px;}
	.orta > section > .haberlerveduyurular > .haber > .habera { padding: 14px 37.5%;}
	.icerik > section > .sagtaraf > .haber > .habera { padding: 14px 37.5%;}
	.orta2 > section > .markalar > h1 {font-size:25px;width: 92%;}
	.orta2 > section > .urunler > h1 {width: 68%;}
}
@media only screen and (max-width: 375px), only screen and (max-device-width: 375px) {

}
@media only screen and (max-width: 360px), only screen and (max-device-width: 360px) {

	
}
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	
}
@media only screen and (max-width: 213px), only screen and (max-device-width: 213px) {
	
}

